@charset "utf-8";

/*리스트 상단 탭*/
.list_tab { float:left; width:100%;  margin:0 0 15px; }
.list_tab ul { display:inline-block; }
.list_tab ul li { * float:left; display:inline-block; border-right:#CCC solid 1px } 
.list_tab ul li:last-child { border-right:none }
.list_tab ul li a {  float:left; color:#666; font-size:16px; padding:0 25px; line-height:16px;}
.list_tab ul li a:hover { color:#429f18; font-weight:600  }
.list_tab ul li .selected { color:#429f18; font-weight:600  }
.list_tab .check_box { float:right }
.list_tab .check_box label { color:#808080}
.list_tab button { border:#666666; color:#fff; padding:0 10px 2px 10px; line-height:19px; border-radius:2px;font-size:12px;}
.list_tab button:hover { background-color:#333 }
.list_tab .add_text {float:right; color:#ff6600; font-size:11px; }


/* 주문내역 센터정렬 탭*/
.list_tab_center {  padding:23px 0 20px 0; border-top:#999999 solid 1px; border-bottom:#999999 solid 1px; text-align:center; margin-bottom:20px; }
.list_tab_center ul { display:inline-block; *width:60%; }
.list_tab_center ul li {  *float:left; display:inline-block; border-right:#CCC solid 1px } 
.list_tab_center ul li:last-child { border-right:none }
.list_tab_center ul li a {  float:left; color:#666; font-size:16px; padding:0 25px; line-height:16px;}
.list_tab_center ul li a:hover { color:#429f18; font-weight:600  }
.list_tab_center ul li .selected { color:#429f18; font-weight:600  }

/* 상품리스트 */
.list_box { width:100%; border-top:#666666 solid 2px; }
.list_box th { border-bottom:#e4e4e4 solid 1px; background-color:#f2f2f2 }
.list_box td { height:90px; padding:0 15px; border:0; border-bottom:#e4e4e4 solid 1px; font-size:12px; }
.list_box a { text-decoration:none }

.list_box .tag { position:absolute; font-family:Tahoma, Geneva, sans-serif; font-weight:600; color:#FF0; padding:2px 3px 5px 3px; font-size:13px; line-height:12px;  margin-left:30px; margin-top:-15px; letter-spacing:0; box-shadow: inset 0 0 1px rgba(0,0,0,0.5)  }
.list_box .tag font { display:block;font-size:11px; color:#FFF }
.list_box .check { margin:0 5px 0 18px;}
.list_box .thumb { }
.list_box .thumb img { width:60px; height:60px; }
.list_box .thumb .zoom { position:absolute; margin-top:40px; margin-left:40px; }
.list_box .thumb .zoom img { width:24px; height:24px; }
.list_box .none { border-bottom:0 }

.list_box .tit { width:190px; margin:10px 10px;color:#666666; font-size:14px; font-weight:bold; }
.list_box .tit2 { min-width:260px; margin:10px 10px;color:#666666; font-size:14px; font-weight:bold; }

.list_box .data {color:#999999; line-height:16px; margin-left:40px; }
.list_box .data strong { color:#4c4c4c; font-weight:bold; margin-bottom:4px }
.list_box .data strong font { font-size:14px; }

.list_box .text { color:#999999; margin:8px 0;text-align:center; line-height:16px; }
.list_box .text strong { display:block; color:#4c4c4c; font-weight:bold; margin-bottom:4px }
.list_box .text strong font {color:#999999; font-weight:400 }
.list_box .text em { }
.list_box .text font.dry {display:inline-block; width:30px; background-color:#a5885a; font-size:12px; font-weight:bold; color:#fff; padding:0 5px 2px 5px; margin:0 auto 2px}
.list_box .text font.wet {display:inline-block; width:30px; background-color:#4f83bc; font-size:12px; font-weight:bold; color:#fff; padding:0 5px 2px 5px; margin:0 auto 2px}
.list_box .text font.box {display:inline-block; width:30px; background-color:#000; font-size:12px; font-weight:bold; color:#fff; padding:0 5px 2px 5px; margin:0 auto 2px}
.list_box .text font.err {display:inline-block; width:80px; background-color:#ff0000; font-size:12px; font-weight:bold; color:#fff; padding:5px 5px 7px 5px; margin:0 auto 2px; border-radius:2px;}
.list_box .text font.err:hover { background-color:#333 }

.list_box .price { color:#949494; text-align:right  }
.list_box .point { color:#666; font-size:16px;   }
.list_box .point strong { color:#333;  font-size:18px; margin-right:2px;  font-weight:600 }

.list_box .percent { color:#303030;}
.list_box .percent strong { color:#0282f0 }
.list_box .sale { display:block; text-decoration:line-through;   }

.list_box .event { display:block }
.list_box .event font { display:inline-block; border-radius:2px; padding:2px 3px;  color:#fff; font-size:11px; line-height:11px; font-weight:normal}

.list_box .company { display:block; color:#808080; font-size:12px  }

.list_box .cart { width:70px  }
.list_box .cart button { width:90px; border-radius:2px; padding:2px 0 4px; font-size:12px; font-weight:600; color:#fff; letter-spacing:-0.05em }
.list_box .cart button:hover { background-color:#333 }
.list_box .cart button.fav { margin-top:5px; color:#333; }
.list_box .cart button.fav:hover { background-color:#333; color:#fff; }
.list_box .cart button.fav_on { margin-top:5px; color:#c10000; background-color:#FFEC42; }
.list_box .cart button.fav_on:hover { background-color:#333; color:#fff; }

.list_box .ea { font-size:16px; width:70px; text-align:center; padding:0 5px; }
.list_box .ea_warning { font-size:16px; width:70px; text-align:center; padding:0 5px; color:#ff0008; }

/* 게시판 */
.board_box { width:100%; border-top:#666666 solid 2px; }
.board_box caption { display:block; width:100%; font-size:16px; text-align:left; margin:20px 0 10px 0; *padding:20px 0 10px 0; }
.board_box th { background-color:#f5f5f5; color:#666; height:40px; padding:0 5px; line-height:16px; border-bottom:#ccc solid 1px; }
.board_box td { height:40px; padding:0 5px; border-bottom:#ccc solid 1px; font-size:13px; }
.board_box a { text-decoration:none }
.board_box img { max-width:100%; }

.board_box .title { width:100px; color:#666; font-size:14px; text-align:left; padding-left:20px; }
.board_box .write { width:100%; }

.board_box .subject { width:600px; color:#666; font-size:14px; text-align:left; padding-left:20px; }
.board_box .info { color:#666; font-size:14px; text-align:right; padding-right:20px; }
.board_box .tit { color:#666; text-align:center; }

/* 주문내역 리스트 */
.order_box { width:100%; }
.order_box caption { display:block; width:100%; font-size:16px; text-align:left; margin:20px 0 10px 0; *padding:20px 0 10px 0; }
.order_box th { background-color:#808080; color:#fff; height:40px;  padding:0 5px; line-height:16px;   }
.order_box td { height:60px; padding:0 5px; border-bottom:#e4e4e4 solid 1px; font-size:13px; text-align:center }
.order_box a { text-decoration:none }

.order_box .subject { width:580px; color:#666; font-size:14px; text-align:left; }

.order_box .company { color:#333;}
.order_box .tit { color:#666;}
.order_box .data { color:#333; font-size:12px;}
.order_box .data font { display:block; color:#207522;}

.order_box .data { line-height:16px; padding:8px 0 }
.order_box .data strong { display:block; font-weight:bold; margin-bottom:4px }
.order_box .data strong font { font-size:14px; }

.order_box .text { margin:8px 0;text-align:center; line-height:16px; }
.order_box .text strong { display:block; color:#4c4c4c; font-weight:bold; margin-bottom:4px }
.order_box .text em { }
.order_box .text font.dry {display:block; width:30px; background-color:#a5885a; font-size:12px; font-weight:bold; color:#fff; padding:0 5px 2px 5px; margin:0 auto 2px}
.order_box .text font.wet {display:block; width:30px; background-color:#4f83bc; font-size:12px; font-weight:bold; color:#fff; padding:0 5px 2px 5px; margin:0 auto 2px}

.order_box .price {   }
.order_box .point { color:#666;   }
.order_box .point strong { font-size:16px; margin-right:2px;  font-weight:600 }

.order_box .cart { width:70px  }
.order_box .cart button
{ width:90px;  border-radius:2px; padding:2px 0 4px; font-size:12px; font-weight:600; color:#fff; letter-spacing:-0.05em }
.order_box .cart button:hover { background-color:#333 }


.order_box .modify {  }
.order_box .modify button
{ padding:0 4px 2px 4px; font-size:12px; font-weight:600; color:#fff; letter-spacing:-0.05em; margin:2px 0 }
.order_box .modify button:hover { background-color:#333 }

.order_box .card { color:#1e980a}

.order_box .number { font-size:11px }



.total_price { width:100%; border-bottom:#999999 solid 1px; border-top:#999999 solid 2px; text-shadow:none; text-align:left;  }
.total_price th { min-width:80px; height:60px; color:#666666; padding:0 15px;font-weight:600; text-align:left; background-color:#f2f2f2 }
.total_price td { padding:0 15px;  margin:0; text-align:right }
.total_price strong { font-size:18px; font-weight:600 }
.total_price .total { font-size:26px; font-weight:600 }


.cart_price { width:100%; border-bottom:#999999 solid 1px; border-top:#999999 solid 2px; text-shadow:none; text-align:left;  }
.cart_price th { width:15%; height:40px; color:#666666; padding:0 12px;font-weight:400; text-align:left; background-color:#f2f2f2 }
.cart_price th strong  { font-size:14px; font-weight:600; margin-left:10px; color:#333 }
.cart_price td { padding:0 15px; }
.cart_price td.status { width:10%; text-align:center }
.cart_price td.price { width:25%; text-align:right }
.cart_price td strong { font-size:18px; font-weight:600 }

.cart_price td.total { border-top:#999 solid 1px }
.cart_price td.total span { float:left; width:100%; font-size:14px;text-align:center;  font-weight:400;  }
.cart_price td.total span strong {  font-size:26px; font-weight:600; color:#ff0008; margin-left:20px; margin-right:3px}

.cart_price td.total span.warning { color:#ff0008; }

.cart_price font {display:none; font-size:12px; font-weight:bold; color:#fff; padding:0 5px 2px 5px; margin:0 auto;}
.cart_price font.disable {background-color:#DA4A4A;}
.cart_price font.enable {background-color:#1e980a;}
/*
.company { }
.data
.price
.poin
.cart
.button
.price
.point
.strong
*/
/* 리스트 상단 서브메뉴 추가 15.12.06 DT */
.sub_cart { border:#ebebeb solid 4px; padding:10px 20px; margin-bottom:20px;  }
.sub_cart a { margin:10px 20px }
.sub_cart a:hover { color:#39F; text-decoration:underline}
.sub_cart .selected { color:#429f18; font-weight:600  }


/* 마이페이지 */
.mypage { background-color:#fcfcfc; border:#ebebeb solid 1px; padding:14px 40px 10px 20px;}
.mypage_member_info { margin:20px 0 5px 0}
.mypage_member_info span { background-color:#207522; border-radius:12px; color:#fff; padding:3px 10px; margin-right:5px; }
.mypage_member_info strong { color:#000 }
.mypage table { display:inline-block  }
.mypage table th { color:#666; font-weight:400; font-size:13px}
.mypage table td { font-size:14px; text-align:center; }

.mypage .mypage_info_01 {}
.mypage .mypage_info_01 th {}
.mypage .mypage_info_01 td { padding:0 20px}
.mypage .mypage_info_01 td strong { font-size:46px; font-weight:500; letter-spacing:-0.05em; line-height:60px }

.mypage .mypage_info_02 { float:right; *margin-top:-110px }
.mypage .mypage_info_02 th { text-align:left; width:150px; }
.mypage .mypage_info_02 td { text-align:right;}
.mypage .mypage_info_02 td strong { font-size:24px; font-weight:600; letter-spacing:-0.05em; margin-right:3px;line-height:34px  }




/* 주문내역 리스트(관리자) */
.adm_order { width:100%; }
.adm_order caption { display:block; width:100%; font-size:16px; text-align:left; margin:20px 0 10px 0; *padding:20px 0 10px 0; }
.adm_order th { background-color:#808080; color:#fff; height:40px;  padding:0 5px; line-height:16px;   }
.adm_order td { height:40px; padding:0 5px; border-bottom:#e4e4e4 solid 1px; font-size:12px; text-align:center }
.adm_order a { text-decoration:none }

.adm_order .subject { color:#000; text-align:left; }

.adm_order .company { color:#333;}
.adm_order .tit { color:#000;}

.adm_order .text { margin:8px 0;text-align:center; line-height:16px; }
.adm_order .text strong { display:block; color:#000; font-weight:bold; margin-bottom:4px }
.adm_order .text em { }
.adm_order .text font.dry {display:block; width:30px; background-color:#a5885a; font-size:12px; font-weight:bold; color:#fff; padding:0 5px 2px 5px; margin:0 auto 2px}
.adm_order .text font.wet {display:block; width:30px; background-color:#4f83bc; font-size:12px; font-weight:bold; color:#fff; padding:0 5px 2px 5px; margin:0 auto 2px}

.adm_order .price {   }
.adm_order .point { color:#000;   }
.adm_order .point strong { font-size:13px; margin-right:2px;  font-weight:600 }

.adm_order .cart { width:70px  }
.adm_order .cart button
{ width:70px;  border-radius:2px; padding:2px 0 4px; font-size:12px; font-weight:600; color:#fff; letter-spacing:-0.05em }
.adm_order .cart button:hover { background-color:#333 }


.adm_order .modify {  }
.adm_order .modify button
{ padding:0 4px 2px 4px; font-size:12px; font-weight:600; color:#fff; letter-spacing:-0.05em; margin:2px 0 }
.adm_order .modify button:hover { background-color:#333 }

.adm_order .card { color:#1e980a}

.adm_order .number { font-size:11px }